<?xml version="1.0" encoding="GB2312"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="xml" omit-xml-declaration = "yes" indent="yes" version="4.0"/>
	<!--
	Copyright (C) 2007,2008 NewAsp.Net. All rights reserved.
	Written by newasp.net Sunwin
	-->
<xsl:template match="/">
	<xsl:call-template name="abcsearch_1"/>
	<xsl:call-template name="abcsearch_2"/>
</xsl:template>
<xsl:template name="abcsearch_1">
	<ul>
	<li class="zimu">°´×ÖÄ¸¼ìË÷</li>
	<xsl:for-each select="xml/datalist/row1">
		<li><a href="{@link}"><xsl:value-of select="@title"/></a></li>
	</xsl:for-each>
	</ul>
</xsl:template>
<xsl:template name="abcsearch_2">
	<ul>
	<li class="zimu">°´ÉùÄ¸¼ìË÷</li>
	<xsl:for-each select="xml/datalist/row2">
		<xsl:choose>
			<xsl:when test="@id &gt; 23">
				<li class="shuzi"><a href="{@link}"><xsl:value-of select="@title"/></a></li>
			</xsl:when>
			<xsl:otherwise>
				<li><a href="{@link}"><xsl:value-of select="@title"/></a></li>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:for-each>
	</ul>
</xsl:template>
</xsl:stylesheet>